Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 18:11:10 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div dir="auto">Dear Centre point, </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for your email.</div>
<div dir="auto"><br></div>
<div dir="auto">Am a loyal customer to CP and all my recent purchases are done only in your store.</div>
<div dir="auto"><br></div>
<div dir="auto">Whenever there is a need , I have been getting from you only.</div>
<div dir="auto"><br></div>
<div dir="auto">The return request I made is for the order I placed for 6 t-shirts and gave as gift to my husband.</div>
<div dir="auto"><br></div>
<div dir="auto">When he started using one of the t-shirts, we are not happy with the quality of the t-shirt as it is getting expanded after wash and it could not be used again to office. Worst part is I have two more t-shirts in the same brand and am sure this is going to be one time use dress again.</div>
<div dir="auto"><br></div>
<div dir="auto">I understand the return day period but we can understand the quality only after using and not by seeing. We never expected such a bad quality from CP.</div>
<div dir="auto"><br></div>
<div dir="auto">If you had given a good quality product, this request wouldn't have come at the first place.</div>
<div dir="auto"><br></div>
<div dir="auto">You can also check my order history, u have even placed one more order recently.</div>
<div dir="auto"><br></div>
<div dir="auto">Request your support in returning the two t-shirts as requested.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Jaya</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Mar 2021, 03:19 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2170438</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jaya,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We are sorry to inform you that for your order number 8233786866 you have already exceeded the 14 days return policy. However, now we can not return the products.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170438